#include<iostream>

using namespace std;

int Gewicht=0; // 3 globale Variablenen deklarieren und initialisieren
float Tagespreis=0;
float Einnahme=0;

void Daten_abfragen() //Deklaration und Definition der Methode Daten_abfragen 
{
	cout << "Wie ist das Gewicht? " << endl;
	cin >> Gewicht;
	cout << "Wie steht der Tagespreis? " << endl;
	cin >> Tagespreis;
}

void Einnahme_berechnen() //Deklaration und Definition der Methode Einnahme_berechnen
{
	Einnahme = Gewicht * Tagespreis;
	cout << "Einnahme: " << Einnahme<<endl;
}

int main()
{
//Methodenaufrufe
Daten_abfragen(); 
Einnahme_berechnen(); 

cout << endl << endl;
system("PAUSE");
return 0;
}

